# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0005_auto_20151209_1638'),
    ]

    operations = [
        migrations.AddField(
            model_name='userinfo',
            name='assign_at',
            field=models.DateTimeField(help_text='\u5206\u914d\u65f6\u95f4', null=True, verbose_name='assign_at', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='assign_ip',
            field=models.CharField(help_text='\u5206\u914dIP', max_length=255, null=True, verbose_name='assign_ip', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='avatar',
            field=models.CharField(help_text='\u7528\u6237\u5934\u50cf', max_length=255, null=True, verbose_name='avatar', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='city',
            field=models.CharField(help_text='\u7528\u6237\u57ce\u5e02', max_length=255, null=True, verbose_name='city', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='country',
            field=models.CharField(help_text='\u7528\u6237\u56fd\u5bb6', max_length=255, null=True, verbose_name='country', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='nickname',
            field=models.CharField(help_text='\u7528\u6237\u6635\u79f0', max_length=255, null=True, verbose_name='nickname', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='province',
            field=models.CharField(help_text='\u7528\u6237\u7701\u4efd', max_length=255, null=True, verbose_name='province', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='signup_at',
            field=models.DateTimeField(help_text='\u6ce8\u518c\u65f6\u95f4', null=True, verbose_name='signup_at', blank=True),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='user_from',
            field=models.IntegerField(default=0, help_text='\u7528\u6237\u6765\u6e90', verbose_name='user_from', choices=[(0, 'APP \u521b\u5efa\u7528\u6237'), (1, '\u5fae\u4fe1\u6388\u6743\u7528\u6237')]),
        ),
        migrations.AddField(
            model_name='userinfo',
            name='wx_uid',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u5fae\u4fe1\u552f\u4e00\u6807\u8bc6', unique=True, verbose_name='wx_uid', db_index=True),
        ),
        migrations.AlterField(
            model_name='userinfo',
            name='user_status',
            field=models.IntegerField(default=0, verbose_name='user_status', choices=[(0, '\u672a\u9a8c\u8bc1'), (1, '\u5df2\u6fc0\u6d3b'), (2, '\u5df2\u7981\u7528'), (3, '\u5df2\u5220\u9664'), (10, '\u5df2\u5206\u914d')]),
        ),
    ]
